<?php
$dalTabletb_estoque_medic = array();
$dalTabletb_estoque_medic["estoqueID"] = array("type"=>3,"varname"=>"estoqueID", "name" => "estoqueID");
$dalTabletb_estoque_medic["medicamento"] = array("type"=>3,"varname"=>"medicamento", "name" => "medicamento");
$dalTabletb_estoque_medic["caixa_fechada"] = array("type"=>3,"varname"=>"caixa_fechada", "name" => "caixa_fechada");
$dalTabletb_estoque_medic["validade"] = array("type"=>7,"varname"=>"validade", "name" => "validade");
$dalTabletb_estoque_medic["data verificacao"] = array("type"=>7,"varname"=>"data_verificacao", "name" => "data verificacao");
$dalTabletb_estoque_medic["cx_aberta_unid"] = array("type"=>3,"varname"=>"cx_aberta_unid", "name" => "cx_aberta_unid");
$dalTabletb_estoque_medic["quadro_dosagem"] = array("type"=>3,"varname"=>"quadro_dosagem", "name" => "quadro_dosagem");
	$dalTabletb_estoque_medic["estoqueID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_estoque_medic"] = &$dalTabletb_estoque_medic;
?>